Incidencia #44385

FC_QT defaulting to Qt5

Abrir Fecha: 2022-04-15 23:11 Última actualización: 2022-06-25 06:15

Informador:
Propietario:
Tipo:
Estado:
Cerrado
Componente:
Hito:
Prioridad:
5 - Medium
Gravedad:
5 - Medium
Resolución:
Fixed
Fichero:
1

Details

FC_QT macro in qt.m4 defaults to Qt5, while we're supposed to have Qt6 as the default. Not causing user-facing issues at the moment, as all the users state the Qt version explicitly.

Ticket History (3/5 Histories)

2022-04-15 23:11 Updated by: cazfi
  • New Ticket "FC_QT defaulting to Qt5" created
2022-05-04 11:24 Updated by: cazfi
  • Details Updated
2022-06-20 23:05 Updated by: cazfi
  • Propietario Update from (Ninguno) to cazfi
  • Resolución Update from Ninguno to Accepted
2022-06-25 06:15 Updated by: cazfi
  • Estado Update from Open to Cerrado
  • Resolución Update from Accepted to Fixed

Attachment File List

Editar

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Entrar